.topback_div
{
  z-index:0;
	height:143px;
	width:100%;
	border:0; 
}

.mainmesiback_div
{
  z-index:0;
	height:470px;
	width:100%;
	border:0; 
}

.maindownback_div
{
  z-index:0;
/*	height:220px;*/
	width:100%;
	border:0; 
}


.logodiv
{
	width:235px;
	height:101px;
	top:41;
	left:15;
	z-index:0;
	position:absolute;	
	cursor:pointer;
}


.bugbara
{
	height:9px;
	width:1px;
	background-image:url(../images/index_grammi.gif);
}


.newsletter_div
{
  z-index:9;
  top:-8px;
  left:0px;
	height:23px;
	width:251px;
	border:0;
	visibility:hidden;
	position:relative;
}

.redtext
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#DC6464;
}

.redblabla
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 12;
	color:#DC6464;
}

.blackblabla
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 12;
	color:#000000;
	text-decoration:none;
}

.blackblablabold
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: bold;
  font-size: 12;
	color:#000000;
}

.bigblackblablabold
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: bold;
  font-size: 14;
	color:#000000;
}

.griblabla
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 12;
	color:#7D7D7D;
}

.redblablapublic
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#DC6464;
}

.blackblablapublic
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#3D3D3D;
}

.alfabita
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 12;
	color:#7E7E7E;
}

.alfabitahover
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 12;
	color:#000000;
	cursor:pointer;
	background-color:#ffffff;
}

.FixedWidth
{
	overflow: hidden;
	width: 39px;
	white-space:nowrap;
}

.lookinside
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#7E7E7E;
 	white-space:nowrap; 
 	overflow:hidden;
}

.dgonoma
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#3D3D3D;
 	white-space:nowrap; 
 	overflow:hidden; 
/* 	text-overflow:ellipsis;	*/
}

.dgonomahover
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#ffffff;
	cursor:pointer;
	background-color:#DC6464;
 	white-space:nowrap; 
 	overflow:hidden; 
/* 	text-overflow:ellipsis;		*/
}

.textlabel
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 12;
	background-color:#ffffff;
	outline:none;
}


.info_div
{
	z-index:23;
	left:0px;
	top:166px;
	width:745px;
	height:710px;
	position:absolute;
	display:none;
 	overflow:hidden; 
	background-image:url(../images/infobackground.gif);
}

.infomap_div
{
	z-index:23;
	left:436px;
	top:310px;
	width:300px;
	height:177px;
	cursor:pointer;
	position:relative;
}


.infoclose_div
{
	z-index:24;
	left:509px;
	top:6px;
	width:21px;
	height:20px;
	cursor:pointer;
	position:relative;
}

.commends_div
{
	z-index:23;
	left:282px;
	top:855px;
	width:628px;
	height:116px;
	position:absolute;
	display:none;
 	overflow:hidden; 
	background-image:url(../images/bottom_commendsback.gif);
}

.errorstyle
{
		font-family:Verdana,Arial,sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size: 10;
    border-right:0px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    color:red;
}

